RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.0.1-java

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.23 - May 14, 2017 (6 KB)
  2. 1.3.22 - December 23, 2016 (6 KB)
  3. 1.3.21 - August 18, 2016 (6 KB)
  4. 1.3.20 - March 10, 2016 (6 KB)
  5. 1.3.19 - November 02, 2015 (6 KB)
  6. 1.0.1 - October 14, 2010 java (5 KB)
Show all versions (63 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

a9343db2605c724a9603fcbf38840b558d52f108cb88c979df936dd8901c6ed5

Total downloads 236,958

For this version 6,807

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: